cmake_minimum_required(VERSION 3.5)
project(kraken)

file(GLOB
  sources
  src/*.cpp)

add_executable(kraken.elf
  ${sources})

find_package(PkgConfig)
pkg_check_modules(SFML sfml-all)

target_link_libraries(kraken.elf ${SFML_LDFLAGS})